echo Executing Server Config...
lanmode 0
rcon_password 1001528712
maxplayers 10
port 7777
hostname Mouse
gamemode0 MouseRp
filterscripts
announce 0
query 1
chatlogging 0
weburl 
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 10
plugins crashdetect streamer regex sscanf dc_cmd mysql
logtimeformat [%H:%M:%S]
language Russian